﻿
@media screen and (max-width:980px) and (min-width:0px) {
.navbar {padding: 0px 10px;}
.navbar-nav {display: none;}
header.header.sticky .navbar { padding: 0px 10px;}
.banner-overlay h1{font-size:34px;}
.banner-overlay p {font-size: 15px; margin-top: 20px; margin-bottom: 25px;}
.banner-overlay {max-width: 350px; top: 63%;}
.banner-sec .owl-dots{right: 10px;}
.container{max-width:97%; width:100%;}
a.navbar-brand img {max-width: 60px; margin-right: 10px;}

}


@media screen and (max-width:1023px) and (min-width:980px) {

.navbar { padding: 10px 3%;}
.navbar-nav ul li a{padding: 10px 17px;}
.donate{top: 43%;}
.banner-sec .owl-dots{right: 4%;}
.banner-overlay h1{font-size: 36px;}
.banner-overlay p {font-size: 16px; margin-top: 20px;  margin-bottom: 25px;}
.banner-overlay {max-width: 350px;}
.container{max-width:97%; width:100%;}

}

@media screen and (max-width:767px) and (min-width:0px) {

.container{ max-width:100%; width:100%}
.humbuger-mobile {display: none;}
.banner-overlay h1{font-size:26px;}
.banner-overlay p {font-size: 14px; margin-top: 15px; margin-bottom: 20px;}
.slid-arrow {font-size: 11px; padding: 10px 30px;}
.banner-sec .owl-dots { right: 5px;}
.donate {display: none;}
.featured-causes .owl-nav button.owl-prev{left: 0; top:40%;}
.featured-causes .owl-nav button.owl-next{right: 0; top:40%;}
.disclaimer-cont{width:80%;}
.disclaimer-cont p {font-size: 15px;}
.disclaimer-cont:before {width: 30px; height: 30px; left: -30px;}
.disclaimer-cont:after {width: 30px; height: 30px; right: -30px;}
.impact-tab-list{display:none}
.impact-tab .card-body{position:relative;}
.impact-tab {padding: 0px 10px;}
.do-tab-cont .card-header {padding: 0px 0px; border-bottom: none; background: #03a9f4; border-radius: 0px;}
.do-tab-cont .card-header a{color:#fff; display: block; padding: 15px 15px; position:relative;}
.do-tab-cont .card-header a.collapsed:after {content: "+"; font-size: 28px; position: absolute; right: 15px; top: 4px; }
.do-tab-cont .card-header a:after {content: "-"; font-size: 28px;  position: absolute; right: 15px; top: 4px;}
.impact-tab-overlay {position: absolute; top: 0; left: 0px; max-width: 80%; padding: 20px;}
.impact-tab-overlay h4{font-size:17px;margin-bottom: 10px;}
.do-tab-img, .do-tab-img img {min-height: 180px;}
.gkct-link a{font-size:21px; height: 90px;}
.section-top {max-width: 100%; margin: 0px auto 30px;}
.gkct-cont {padding-left: 30px; padding-right: 30px; padding-top: 30px;}
.gkct-cont h3{font-size:21px;}
.sec-heading {font-size: 26px;}
section.about-gkct {padding-top: 50px; padding-bottom: 50px;}
section.homeimpact-sec {padding-top: 50px; padding-bottom:60px;}
.section-top p {font-size: 16px;}
.impact-tab .tab-content> .tab-pane{margin-bottom: 1px; border-radius: 0; border:none}
section.home-sec3 {padding-top: 50px; padding-bottom: 50px;}
.causes-content h4{font-size:16px;}
.story-cont {padding: 30px 40px; height: 100%;}
.story-cont h3{margin-bottom: 25px; font-size:21px;}
.stories-slider .owl-nav{position: static;}
.success-stories .stories-slider  button.owl-next {position: absolute; right: 0; top: 50%;  transform: translate(0px, -50%);}
.success-stories .stories-slider button.owl-prev {position: absolute; left: 0; top: 50%; transform: translate(0px, -50%);}
section.home-blog {padding-top: 50px; padding-bottom: 50px;}
.blog-summery {padding: 0px 0px 30px;padding-right: 0px;}
.blog-summery h3{font-size:24px;}
.causes-content p{font-size:15px;}
.causes-slide a.view-all {margin-top: 30px;}
section.home-sec5 {padding-top: 50px; padding-bottom: 50px;}
.home-event ul li {width: 100%; margin-right: 0%; margin-bottom: 15px;}
.home-event ul li p {font-size: 16px; padding: 25px 20px;}
section.home-disclaimer {padding-top:45px;}
.become-volunteer{display:block; text-align:center; max-width: 75%; margin: auto;}
.become-volunteer h4 {max-width: 100%; font-size: 21px; margin-bottom:15px; letter-spacing:unset; line-height: 1.7;}
.become-volunteer a {display: inline-block; font-size: 14px; padding: 10px 20px;}
.footer-sec{padding: 50px 0 0px;}
.footer-sec h4:after{margin: 20px 0 25px;}
.footer-link ul li{ margin-bottom: 15px;}
.subscribe .subscribe-inner,.subscribe .subscribe-field { width: 100%;}
.footer-bar{margin-top: 15px;}
section.footer-sec .col-md-3 { margin-bottom: 20px;}
.footer-bar ul a{margin-left: 15px;}
.banner-sec img {width: 100%;}
.banner-overlay {top: 65%;}
.footer-sec p{margin-bottom:10px;}
.inner-banner {height:150px; margin-bottom: 50px;}
.inner-banner-overlay h1 { font-size: 28px;}
.about-sec1 .gkct-cont { padding: 15px; padding:15px 10px 0px;}
section.about-sec1:after{background:#fff;}
.about-sec1 .gkct-cont h3 { margin-bottom: 20px;}
.about-sec1  .col-12.mt-4 {margin-top: 0px !important;}
section.about-sec1 {padding-bottom: 20px;}
.vision-sec .vision {padding-right: 10px;}
section.about-sec2 {padding-top: 0px; padding-bottom:50px;}
.vision-sec .mission{padding-left: 10px;}
.contact-lft {padding-right: 12px; padding-top: 0px;}
.contact-lft p{font-size: 18px;}
.contact-lft ul li, .contact-lft ul li a {color: #898989; font-size: 15px;}
.contact-rgt { padding-left: 12px;}
.cont-form{padding: 30px 20px 30px;}
.contact-sec2 {margin-top: 50px; margin-bottom: 50px;}
section.faq-sec1 { padding-bottom: 50px;}
.faq-list button.accordion-button{font-size:16px;}
.faq-list .accordion-body{padding:25px 25x; font-size:15px;}
.col-md-4.event-small {margin-top: 20px;}
.event-small a:first-child {margin-bottom: 20px;}
.event-all-img .col-md-4 { margin-bottom: 15px;}
.event-all-img .event-dtls p,.event-big .event-dtls p, .event-small p {font-size: 15px;}
.event-all-img { padding: 50px 0 50px;}
.loadmore-sec { text-align: center; padding: 20px 0 0;}
.event-all-img .event-dtls{padding: 15px 15px;}
.event-dtls{padding:30px 20px}
.col-md-6.events-detail-lft { margin-bottom: 30px;}
.events-detail-rgt {padding-left: 11px;}
.events-detail-rgt h2{font-size:21px;}
.events-detail-rgt p, .events-detail .col-12 p {font-size: 15px;}
.events-detail .col-12.mt-5{margin-top:0px !important;}
section.events-detail-sec {padding-bottom: 50px;}
.owl-theme .owl-dots .owl-dot span {width: 8px; height: 8px;}
section.home-sec6 {background: #ff7315;}
.gkct-img {margin: auto; background: #f3f3f3; padding: 20px 15px;}
.gkct-img img {max-width: 400px; margin: auto;}
.section-top p br { display: none;}
.vision-sec h4 {font-size: 16px;}
.charitable-live h3 { font-size: 26px;}
.charitable-live h3 span { font-size: 16px;}
section.about-sec3 {padding-top: 50px; padding-bottom: 20px;}
.about-associate {padding-top: 50px; padding-bottom: 70px;}
.about-sec5 ul li { border: 1px solid #efefef; padding: 5px; width: 15%; margin-right: 5%; height: 56px;  position: relative;}
.about-sec5 ul li img { position: absolute; max-width: 100%; max-height: 100%; top: 0; left: 0; right: 0;  bottom: 0;  margin: auto;}
.impact-cont.pl-5 { padding-left: 10px !important; margin-top: 30px;}
section.social-sec-01 {padding-bottom: 50px;}
.impact-img {max-width: 600px; margin: auto;}
section.becomevol-sec {padding-bottom: 50px;}
.becomevol-sec h3 {font-size: 21px;}
.becomevol-lft { padding-right: 0px; padding-bottom: 20px;}
.partnerWith-01 h3 {font-size: 21px;}
section.partner-with {padding-bottom: 50px;}
.partnerWith-01 p { font-size: 16px;}
.partnerWith-lft {padding-right: 0px; padding-bottom: 30px;}
.gallery-info h3 {font-size: 15px;}
.gallery-list ul li {width: 47%; margin-right: 6%;}
.gallery-list ul li:nth-child(2n+0) { margin-right: 0px;}
.gallery-list ul li:nth-child(3n+0) { margin-right:auto;}
section.gallery-sec { padding-bottom: 20px;}
.getintech {padding-right: 30px;}
.getintech p {font-size: 16px; font-weight: 400;}
.contact-sec1 h4 {font-size: 21px; margin-bottom: 20px;}
.cont-rgt { padding: 30px 40px;}
.registered-off p br {display: none;}
.contact-info .getintech p {font-size: 16px;}
.contact-info p {font-size: 18px;}
section.contact-sec1 { padding-bottom: 0px;}

}

@media screen and (max-width:479px) and (min-width:0px) {

.impact-tab-overlay{max-width: 100%;}
.banner-overlay {max-width: 300px; top: 63%;}
.banner-overlay p {font-size: 14px; margin-top: 10px; margin-bottom: 15px;}
a.navbar-brand { max-width: 100px; padding: 3px 0px;}
.banner-overlay h1 { font-size: 24px;}
.banner-sec .owl-item img {min-height:auto;}
.slid-arrow {  font-size: 11px; padding: 10px 20px;}
.slid-arrow:hover:after {right: 5px;}
.footer-copyright {display: block; text-align: center;}
.footer-bar ul{justify-content: center;}
section.about-sec3 {padding-top: 50px; padding-bottom:50px;}
.charitable-live ul { width:100%; margin: 30px auto 0px;}
.charitable-live ul li { width: 100%;  margin-bottom: 20px;}
.charitable-live ul li h4 {font-size: 44px;}
.about-sec5 ul li { border: 1px solid #efefef; padding: 5px; width: 25%; margin-right: 5%; height: 50px;  position: relative;}
.gallery-list ul li {width: 100%; margin-right: 0%; margin-bottom: 30px;}


}

@media screen and (max-width:767px) and (min-width:480px) {

.banner-overlay { max-width: 320px;}
.footer-copyright p {width: 55%;}
.footer-bar ul {width: 45%;justify-content: flex-end;}
.charitable-live ul {width: 100%; margin: 30px auto 50px;}
.charitable-live ul li h4 {font-size: 44px;}
.charitable-live ul li span { font-size: 14px;}


}

@media screen and (max-width:767px) and (min-width:580px) {

.home-event ul li {width: 48%; margin-right: 2%; margin-bottom: 15px;}
.home-event ul li:nth-child(2n+0){ margin-right:0px}
.home-event ul li:nth-child(3n+0) {margin-right:  2%;}
.home-event ul li p {padding: 20px 15px; font-size: 15px;}

}


@media screen and (max-width:1023px) and (min-width:768px) {

.gkct-link a {font-size: 26px; height: 85px; padding:15px 25px 0;}
section.about-gkct {padding-top: 60px; padding-bottom: 60px;}
.sec-heading {font-size: 28px;}
.gkct-cont {padding-left: 20px; padding-right: 15px;}
section.homeimpact-sec { padding-top: 60px;}
.section-top{max-width: 90%;}
.section-top p {font-size: 16px;}
.impact-tab .nav-tabs .nav-link{font-size:15px; padding: 20px 20px;}
.impact-tab-list {left: 3%; max-width: 250px; padding-top: 0px; padding-bottom: 0px;}
.impact-tab-overlay {left: 35%; max-width: 465px; padding: 40px 30px;}
.impact-tab-overlay h4{font-size:20px;}
.featured-causes .owl-nav button.owl-prev {left: -15px;}
.featured-causes .owl-nav button.owl-next { right: -15px;}
section.home-sec3 {padding-top:60px; padding-bottom: 60px;}
.causes-content h4{font-size:16px; min-height: 40px;}
.case-donate {  font-size: 13px;margin-top: 10px; font-size: 13px; margin-top: 10px;}
section.home-sec4 { padding-top: 60px;}
.story-cont { padding:50px 15px 15px;  height: 100%;}
.story-cont h3 {  font-size: 21px; margin-bottom: 20px;}
.story-cont p {font-size: 14px; line-height: 1.5; margin-bottom: 10px;}
.stories-slider .owl-nav {top: 10px; right: 15px;}
section.home-blog { padding-top: 60px; padding-bottom:50px;}
.blog-summery{padding:0px;}
.blog-summery h3 {font-size: 21px;}
.blog-summery p{font-size:14px;}
.blog-slider-sec .blog-title{padding: 10px 10px;}
.blog-title h4{font-size: 16px;}
.become-volunteer h4{font-size:21px; max-width:52%;}
.become-volunteer a{font-size:14px;}
section.home-sec5 {padding-top: 60px; padding-bottom: 60px;}
.footer-sec h4{font-size:14px;}
.footer-link ul li{width:100%; margin-right: 0%; margin-bottom:5px;}
.footer-link ul li a{font-size:12px;}
.footer-sec p{font-size:12px;}
.home-event ul li p{ font-size: 14px; padding:20px 30px 20px 10px;}
.home-event ul li p span {width: 20px; height: 20px; line-height: 20px; position: absolute; top: 24px; right: 10px;}
.inner-banner-overlay h1 {font-size: 30px;}
.about-sec1 .gkct-cont h3 {font-size:21px; margin-bottom:40px;}
section.about-sec1:after{height: 55%;}
section.about-sec2 {padding-top: 60px; padding-bottom: 60px;}
section.about-sec1{padding-bottom: 40px;}
.vision-sec .vision {padding-right: 40px;}
.vision-sec .mission {padding-left: 40px;}
section.home-disclaimer { padding-top: 60px; padding-bottom: 50px;}
.contact-lft { padding-right: 0px; padding-top: 30px;}
.contact-lft p{font-size: 19px;}
.contact-rgt { padding-left: 0px;}
.contact-rgt { padding-left: 0px;}
.cont-form {padding: 30px 30px;}
.contact-sec2 {margin-bottom: 60px;}
section.faq-sec1 { padding-bottom: 60px;}
.event-dtls span{font-size: 12px;}
.event-dtls{padding:15px 15px;}
.event-big .event-dtls p, .event-small p, .event-all-img .event-dtls p {font-size: 14px;}
.event-all-img .event-dtls{padding:15px 15px;}
.event-all-img {padding: 50px 0 70px;}
.events-detail-rgt h2{font-size:22px;}
.events-detail-rgt p, .events-detail .col-12 p {font-size: 15px;}
.events-detail-rgt {padding-left: calc(var(--bs-gutter-x) * .5);}
section.events-detail-sec { padding-bottom: 60px;}
.gkct-cont h3{font-size:22px;}
.vision-sec p {font-size: 14px;}
.vision-sec h4 {font-size: 16px;}
section.about-sec3 {padding-top: 60px; padding-bottom: 20px;}
.charitable-live ul li h4 {font-size: 44px;}
.footer-sec h4 { font-size: 13px;}
section.social-sec-01 { padding-bottom: 50px;}
header.header.sticky a.navbar-brand img {max-width: 55px;}
section.becomevol-sec {padding-bottom: 70px;}
.becomevol-rgt ul li {font-size: 14px;}
.becomevol-lft ul li {font-size: 14px;margin-bottom: 10px;}
.becomevol-sec h3{font-size:21px;}
.becomevol-lft p{font-size:15px;}
section.becomevol-sec { padding-bottom: 70px;}
section.partner-with {padding-bottom: 70px;}
.partnerWith-01 h3 {font-size: 21px;}
.partnerWith-01 p { font-size: 16px;}
.partner-with h4 {font-size: 21px;}
.partnerWith-lft {padding-right: 0px;}
.partnerWith-lft p {font-size: 15px}
.partnerWith-lft li, .partnerWith-rgt li {font-size: 14px;}
.gallery-info h3,.gallery-det span, .gallery-det label{font-size: 14px;}
section.gallery-sec {padding-bottom: 20px;}
.contact-sec1 h4 {font-size: 21px; margin-bottom: 20px;}
.getintech p {font-size: 16px; margin-bottom: 0px;}
.contact-info p { font-size: 20px;}
.cont-rgt {padding-left: 30px;}
.getintech {padding: 20px 20px;}
.getintech p {font-size: 16px; font-weight: 400;}
section.contact-sec1 { padding-bottom: 70px;}


}

@media screen and (max-width:980px) and (min-width:768px) {

    .inner-banner {height: 170px; margin-bottom: 50px;}
    .gallery-info h3,.gallery-det span, .gallery-det label{font-size: 13px;}

}

@media screen and (max-width:1279px) and (min-width:1024px) {

 .container{max-width:1100px;}
.navbar { padding: 10px 3%;}
.donate{top: 43%;}
.banner-sec .owl-dots{right: 4%;}
.banner-overlay h1{font-size: 36px;}
.banner-overlay p {font-size: 16px; margin-top: 20px;  margin-bottom: 25px;}
.banner-overlay {max-width: 350px;}
.gkct-link a{font-size:26px;}
section.about-gkct { padding-top: 70px; padding-bottom: 70px;}
.sec-heading {font-size: 28px;}
section.homeimpact-sec {padding-top: 70px;}
.impact-tab-list {left: 8%; max-width: 290px; padding-top: 25px; padding-bottom: 25px;}
.causes-content h4{font-size: 16px; min-height:40px;}
.section-top{max-width: 70%;}
section.home-sec3 {padding-top: 70px;padding-bottom: 70px;}
.impact-tab-overlay h4{font-size: 22px;}
.impact-tab-overlay {max-width: 500px; left: 38%;}
.impact-tab .nav-tabs .nav-link{font-size: 15px;}
.section-top p {font-size: 16px;}
.stories-slider .owl-nav{top: 50px; right: 20px;}
.story-cont { padding: 50px 50px 50px 30px;}
.story-cont h3{font-size:21px; margin-bottom:25px;}
section.home-blog {padding-top:70px; padding-bottom:70px;}
.featured-causes .owl-nav button.owl-prev{left: -20px;}
.featured-causes .owl-nav button.owl-next{right:-20px;}
.blog-summery h3 {font-size: 26px;}
.blog-summery {padding: 0px 0px; padding-right: 30px;}
.home-event ul li p{font-size:16px;}
section.home-sec5 {padding-top: 70px; padding-bottom: 70px;}
.disclaimer-cont{max-width: 85%;}
.footer-sec p{font-size:13px;}
.footer-link ul li{width:40%;}
.footer-link ul li:nth-child(2n+0) {width: 58%;}
section.faq-sec1 { padding-bottom: 70px;}
.event-dtls{padding:25px 25px;}
.event-all-img {padding: 50px 0 70px;}
.events-detail-rgt h2{font-size:26px;}
section.events-detail-sec {padding-bottom: 70px;}
.gkct-cont {padding-left: 30px;}
.vision-sec .mission {padding-left:20px; padding-right:20px;}
section.about-sec2 {padding-top: 70px;  padding-bottom: 70px;}
.vision-sec .vision {padding-right: 20px;}
.vision-sec h4 {font-size: 17px;}
.charitable-live ul {margin: 50px auto 20px;}
section.becomevol-sec {padding-bottom: 70px;}
.inner-banner-overlay h1 {font-size: 32px;}
.becomevol-sec h3{font-size: 22px;}
section.partner-with { padding-bottom: 70px;}
.gallery-info h3{font-size: 16px;}
section.gallery-sec {padding-bottom: 20px;}
.getintech p {font-size: 17px;}

}

@media screen and (max-width:980px) {

.header{position: static;}
header.header.sticky { position: fixed; top: 0; left: 0; right: 0; z-index: 99;}
.humbuger-mobile {display: block; background: #ff7315; padding: 5px 8px; border-radius: 3px;}
header.header.sticky a.humbuger-mobile { background: #ff7315; padding: 4px 8px; border-radius: 3px;}
header.header.sticky a.humbuger-mobile img{width:28px;}
.banner-sec .owl-dots { transform: translate(0px, -50%);}
.humbuger-mobile img { width: 28px;}
header.header.sticky a.navbar-brand img { max-width: 55px;}
.mobile-menu.visiable {visibility: visible; right: 0; display:block;}
.black-shadow:before {display: block;}
.partnerWith-01 {margin-bottom: 30px;}


}

@media screen and (min-width:1919px) {

 .inner-banner {width: 100%; height: 340px; background-position: 100% 58% !important;}

}
